Bug 716191

Summary: FTBFS libhid-0.2.17-6.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: libhidAssignee: Hans de Goede <hdegoede>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: manpaz
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-27 22:49:24 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 12:33:06 EDT
libhid-0.2.17-6.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:33:10 EDT
Created attachment 509409 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:33:11 EDT
Created attachment 509410 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:33:12 EDT
Created attachment 509411 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:33:14 EDT
Created attachment 509412 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:33:15 EDT
Created attachment 509413 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:33:16 EDT
Created attachment 509414 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2012-10-03 06:53:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Update System 2012-12-19 05:49:25 EST
libhid-0.2.17-11.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libhid-0.2.17-11.fc17
Comment 9 Fedora Update System 2012-12-19 05:50:21 EST
libhid-0.2.17-11.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libhid-0.2.17-11.fc16
Comment 10 Fedora Update System 2012-12-19 22:15:55 EST
Package libhid-0.2.17-11.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libhid-0.2.17-11.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20685/libhid-0.2.17-11.fc17
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2012-12-27 22:49:26 EST
libhid-0.2.17-11.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-12-29 01:27:37 EST
libhid-0.2.17-11.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.